apiVersion: v1
kind: ConfigMap
metadata:
  name: web-configmap
  labels:
    app: WEB
data:
  MYSQL_HOST: "db-service"
  MYSQL_USER: "test"
  MYSQL_PASS: "test"
  MYSQL_DB: "planetickets"
---
apiVersion: v1
kind: ConfigMap
metadata:
  name: db-configmap
  labels:
    app: DB
data:
  MYSQL_DATABASE: "planetickets"
  MYSQL_USER: "test"
  MYSQL_PASSWORD: "test"
  MYSQL_ROOT_PASSWORD: "test"
